p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;background:url('./images/book-online_Box6.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:680px;width:1024px;height:30px;z-index:3;}
#Img2Inner {position: absolute;width:1024px;height:30px;border:0px;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:130px;z-index:5;background:url('./images/book-online_Box1.png');background-repeat:no-repeat;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:930px;z-index:7;background:url('./images/book-online_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:760px;width:1024px;height:300px;z-index:8;}
#Img9Inner {position: absolute;width:1024px;height:300px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:300px;z-index:9;}
#Img10Inner {position: absolute;width:1024px;height:300px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#MenuSystem1 {display:block;z-index:2086;position:absolute;left:46px;top:99px;width:776px;height:31px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Box3 {display:block;overflow:hidden;position:absolute;left:45px;top:145px;width:280px;height:651px;z-index:15;background:url('./images/book-online_Box3.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:88px;top:157px;width:235px;height:22px;z-index:16;}
#Img1 {display:block;overflow:hidden;position:absolute;left:60px;top:155px;width:20px;height:20px;z-index:17;}
#Img1Inner {position: absolute;width:20px;height:20px;border:0px;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Text3 {display:block;position:absolute;left:498px;top:37px;width:398px;height:32px;z-index:20;}
#Text2 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:58px;top:197px;width:250px;height:570px;z-index:21;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:340px;top:220px;width:490px;height:590px;z-index:22;}
#Text5 {display:block;position:absolute;left:98px;top:977px;width:790px;height:70px;z-index:23;}
#Text14 {display:block;position:absolute;left:63px;top:1082px;width:875px;height:85px;z-index:24;}
#Img5 {display:block;overflow:hidden;position:absolute;left:85px;top:0px;width:349px;height:102px;z-index:25;}
#Img5Inner {position: absolute;width:349px;height:102px;border:0px;}
#Text4 {display:block;position:absolute;left:408px;top:172px;width:355px;height:25px;z-index:26;}
#Img3 {display:block;overflow:hidden;position:absolute;left:780px;top:140px;width:68px;height:77px;z-index:27;}
#Img3Inner {position: absolute;width:68px;height:77px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:330px;top:150px;width:79px;height:69px;z-index:28;}
#Img4Inner {position: absolute;width:79px;height:69px;border:0px;}
